### Signal

# Qmi ClientVoice::ussd

since: 1.26

#### Declaration

    void
    ussd (
      QmiClientVoice* self,
      QmiIndicationVoiceUssdOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::ussd signal gets emitted when a ‘USSD‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.26

#### Parameters

`output`

  Type: `QmiIndicationVoiceUssdOutput`

  A `QmiIndicationVoiceUssdOutput`.

  The data is owned by the caller of the function.